golang-github-pires-go-proxyproto (0.6.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.4.2-2 < 0.6.0-1.

Package: [Main page]